<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="4ba9c78252bad6bb0a05ad19c685dcf2">
  <dict>
    <!--2024-05-31 14:46:22.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:46:22.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
